Mozilla ja ! Java nein !

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Mozilla ja ! Java nein !

    Also mein Problem :

    Ich hab Mozilla 1.6 bei mir laufen und habe Java 2 Runtime 1.4.2 instaliert. Doch wenn ich in der Systemsteuerung Java unter Mozilla aktivieren will kommt immer die Fehlermeldung "Browsereinstellungen konnten nicht geändert werden und dann die Frage ob Mozilla richtig instaliert ist" Doch mit instalieren ist ja nicht viel. Bei der vorherigen 1.5 Version hatte ich auch schon das Problem. Java Script / Plug In ist ja auch in den Mozilla Optionen voll aktiviert.

    Ich wäre für jeden Tip dankbar.